= content_for :title do
  = @user.name

/ BEGIN
table.table.table-striped.table-hover.mb-5
  thead
    tr
      th{ scope: :col } #
      th{ scope: :col } Name
      th{ scope: :col } Status
  tbody
    - @tasks.each_with_index do |task, i|
      tr
        th{ scope: :col } = i + 1
        td = task.name
        td: .badge.bg-secondary = task.status.name
/ END
hr

.d-flex
  = link_to 'Edit', edit_user_path(@user), class: 'btn btn-outline-primary me-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'
